/* Überschriften */

$fontdefinitions: (
  'h1': (
    'size': 36px,
    'weight': 400
  ),
  'h2': (
    'size': 30px,
    'weight': 400
  ),
  'h3': (
    'size': 24px,
    'weight': 400
  ),
  'h4': (
    'size': 18px,
    'weight': 400
  ),
  'h5': (
    'size': 14px,
    'weight': 400
  ),
  'h6': (
    'size': 14px,
    'weight': 400
  )
);

@each $definition, $values in $fontdefinitions {
  $size: map-get($values, 'size');
  $weight: map-get($values, 'weight');

  #{$definition} {
    font-size: $size;
    font-weight: $weight;
  }
}
